    <!-- OvenPlayer will be initialized inside this element. -->
    <div id="ovenplayer"></div>

    <!-- Load OvenPlayer via CDN -->
    <script src="/upcoming/assets/hlsjs/hls.min.js"></script>
    <script src="/upcoming/assets/ovenplayer/ovenplayer.js"></script>

    <script>
        // Initialize OvenPlayer
        player = OvenPlayer.create("ovenplayer", {
            sources: [
                {
                    "file": "wss://vm17102.virt.gwdg.de:3333/app/stream",
                    "label": "1080p (Low-Latency)",
                    "type": "webrtc"
                },
                {
                    "file": "https://vm17102.virt.gwdg.de/app/stream/playlist.m3u8",
                    "label": "1080p (HLS)",
                    "type": "hls"
                }
                ]
        });
    </script>